@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #FFF;
    font: 1em/1.3em Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 930px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
    padding: 0;
}
main{
    padding: 0.5rem 3rem 1.2rem;
    background: url('../images/bg.jpg') no-repeat bottom right #052744;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 0 1rem;
    font-size: 1em;
    line-height: 1.3;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    color: #FBBC2A;
    margin-bottom: 0.3rem;
}
h3 {
    font-size: 1.8em;
    line-height: 1.3;
    text-align: center;
    margin-bottom: 1rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #FFF;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
    display: block;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
ul li, h1 {
    padding-left: 2rem;
}
ul li:before, h1:before {
    content: "•";
    font-size: 1.3em;
    position: relative;
    float: left;
    margin: 0 0 0 -1rem;
}
.flex, footer{
    display: flex;
    justify-content: start;
    gap: 0 1rem;
}
.right{
    margin-left: 4.2rem;
}
.right h2{
    color: #FFF;
}
@media only screen and (max-width: 929px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p :is(a,span){
        display: inline-block;
    }
    main{
        background-image: none;
        padding: 2rem 2rem 1rem;
    }
    .right{
        background: #6C727E;
        margin: 1rem -1rem;
        padding: 1rem 1rem 0;
    }
    .flex, footer{
        flex-direction: column;
    }
    footer figure{
        display: flex;
        justify-content: center;
        margin-bottom: 1rem;
    }
    footer :is(p, h2){
        text-align: center;
    }
}
@media only screen and (max-width:  480px) {
    main{
        padding: 1rem;
    }
    h3{
        font-size: 1.5em;
    }
}